/*
 * power_ctrl.h
 *
 *  Created on: 2025Äê10ÔÂ17ÈÕ
 *      Author: LHYe200
 */

#ifndef CODE_POWER_CTRL_H_
#define CODE_POWER_CTRL_H_

#include "zf_common_typedef.h"

void Power_Ctrl_Init(void);
void Power_Ctrl_Loop_1ms(void);
void Power_Ctrl_Enable_Output(uint8 out_index, uint8 enable);
void Power_Status_Upload(void);
void Power_Vofa_Set(void);


#endif /* CODE_POWER_CTRL_H_ */
